[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Are build-dependancies mandatory?

On Fri, Apr 27, 2001 at 06:13:37AM -0500, Adam Heath wrote:
> On Fri, 27 Apr 2001, Marcin Owsiany wrote:
> > The policy says:
> >
> >       A source package may declare a dependency or a conflict
> >       on a binary package.
> Some 3.x policy version added build dependencies.  If your package follows
> said policy, then it must have correct build dependencies.

I still don't understand why the policy (version
doesn't simply say "must" rather then "may".

Marcin Owsiany <porridge@pandora.info.bielsko.pl>
GnuPG: 1024D/60F41216  FE67 DA2D 0ACA FC5E 3F75  D6F6 3A0D 8AA0 60F4 1216

Reply to: